{
    "name": "measure",
    "private": true,
    "version": "1.0.0",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "build:zip": "sh ./scripts/build.sh all",
        "build:zip:wgt": "sh ./scripts/build.sh wgt",
        "build:test": "sh ./scripts/build.sh all test",
        "build:test:wgt": "sh ./scripts/build.sh wgt test",
        "lint": "eslint --ext .js,.vue src",
        "lint:fix": "eslint . --fix"
    },
    "dependencies": {
        "axios": "^1.5.0",
        "crypto-js": "^4.1.1",
        "dayjs": "^1.11.9",
        "echarts": "^5.4.3",
        "element-plus": "2.3.12",
        "hc-vue3-ui": "^1.8.8",
        "js-base64": "^3.7.5",
        "js-fast-way": "0.2.5",
        "js-md5": "^0.7.3",
        "nprogress": "^0.2.0",
        "pinia": "^2.1.6",
        "split.js": "^1.6.5",
        "vue": "3.3.4",
        "vue-router": "^4.2.4",
        "vuedraggable": "^4.1.0"
    },
    "devDependencies": {
        "@iconify-json/ri": "^1.1.12",
        "@unocss/eslint-config": "^0.55.7",
        "@vitejs/plugin-vue": "^4.3.4",
        "@vue/compiler-sfc": "^3.3.4",
        "archiver": "^6.0.1",
        "eslint": "^8.48.0",
        "eslint-plugin-vue": "^9.17.0",
        "sass": "^1.66.1",
        "unocss": "^0.55.7",
        "unocss-preset-extra": "^0.5.2",
        "unocss-preset-scrollbar": "^0.2.1",
        "vite": "^4.4.9"
    }
}
